Bug 1154301 - Please package dbus-sharp for EPEL7 & EL6
Summary: Please package dbus-sharp for EPEL7 & EL6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dbus-sharp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christian Krause
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1147286
TreeView+ depends on / blocked
 
Reported: 2014-10-18 13:55 UTC by Moez Roy
Modified: 2014-11-30 19:13 UTC (History)
2 users (show)

Fixed In Version: dbus-sharp-0.7.0-11.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-14 20:28:08 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Moez Roy 2014-10-18 13:55:29 UTC
Please package dbus-sharp for EPEL7 & EL6

Comment 1 Moez Roy 2014-10-26 02:27:31 UTC
SCM branch request:

Package Change Request
======================
Package Name: dbus-sharp
New Branches: el6 epel7
Owners: moezroy

Comment 2 Gwyn Ciesla 2014-10-27 12:20:23 UTC
Git done (by process-git-requests).

Comment 3 Fedora Update System 2014-10-29 01:44:51 UTC
dbus-sharp-0.7.0-11.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/dbus-sharp-0.7.0-11.el7

Comment 4 Fedora Update System 2014-10-31 01:25:59 UTC
dbus-sharp-0.7.0-11.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 5 Fedora Update System 2014-11-11 10:09:42 UTC
dbus-sharp-0.7.0-11.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/dbus-sharp-0.7.0-11.el6

Comment 6 Fedora Update System 2014-11-14 20:28:08 UTC
dbus-sharp-0.7.0-11.el7 has been pushed to the Fedora EPEL 7 stable repository.

Comment 7 Fedora Update System 2014-11-30 19:13:36 UTC
dbus-sharp-0.7.0-11.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.